/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */


/*------------------------------template.css--------------------------------*/

body
{
	background: url("../images/gray-wev.jpg") fixed;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	padding: 0px;
	text-align: center;
	
}

body.contentpane {

width : auto;
margin : 10px;
line-height : 1.4em;
text-align: left;
}


/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	/*line-height:2em;*/
	width:95%;
}


.sectiontableheader {
background:#333;
color:#fff;
}

.sectiontableheader a {
	color:#fff;
	text-transform:underline;
}

.category th {
padding:2px;
	
}

html body span.clr,
html body div.clr,
html body li.clr,
html body dd.clr {background: none;border: 0;clear: both;display: block;float: none;font-size: 0;list-style: none;margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0;}
/*----------------------------------------------------- */
body {
	text-align:center;
	font-size:76%;
	font-family: Verdana, Arial, Trebuchet MS, sans-serif;
	line-height:1.7;
	margin:0 auto;
	padding:0;
}


#allwrap {
	margin: 0 auto 0 auto;
	padding: 0;
	position: relative;
	/*border-left:2px solid #ccc;
	border-right:2px solid #ccc;*/
}
#topmenu {
	text-align: left;
	margin: 20px 5px 0 10px;
	padding: 0;
	font-family: Arial, sans-serif;
	text-transform: none;
	font-weight: normal;
	font-size: 1.2em;
	height:32px;
	position: relative;
	z-index: 100;
}
#header {
	
	padding: 0;
	position: relative;
}
#logo {
  position: relative;
  text-align: left;
  float: left;
  display: inline;
	margin: 0 10px;
	padding: 0px;
	overflow: hidden;
}
#headerright {
  position: relative;
  float: left;
  display: inline;
  width: 670px;
  height: 75px;
  margin: 0;
  padding: 0;
}
#wrap {
	text-align:left;
	margin:0 15px;
	padding: 5px 0px 15px 0px;
}
#cbody {
margin: 0;
padding: 10px 0 0 0;
}
#content60 {
float:left;
display: inline;
width:560px;
overflow:hidden;
padding: 0;
margin: 0 15px 0 15px;

}
#pathway {
margin: 0;
padding: 5px 0px 5px 0px;
font-size: 0.9em;
border-left: 0px solid #ddd;
border-right: 0px solid #ddd;
}
#content {
	overflow:hidden;
	padding: 10px 0px 10px 0px;
	border-left: 0px solid #ddd;
  border-right: 0px solid #ddd;
}
#footer {
margin: 0 auto;
font: Verdana, Arial,Helvetica,sans-serif;
text-align: center;
height:26px;
}

#footer .menu {
	list-style: none outside none;

}


#footer li {
float:left;
position: relative;
}

#footer a {
display:block;
position: relative;
padding: 0.2em 1em;
border-right: 1px solid #666666;
}


#sidebar {
float:left;
display: inline;
width:200px;
overflow:hidden;
padding: 0;
margin: 0 15px 0 15px;
}
#sidebar-2 {
float:left;
display: inline;
width:200px;
overflow:hidden;
padding: 0;
margin: 0 15px 0 15px;
}
h2,h3,h4,h5,h6,p,blockquote,dl,address {
margin:0.5em 0;
}
fieldset{
margin: 0.5em 0;
padding: 0.5em 10px;
}
form{
margin: 0;
}
ul, ol {
margin: 0 0 0 1em;
padding: 0 0 0 1em;
list-style-position: outside;
}
li,dd {
margin-left:0em;
padding-left:0;
}
a {
text-decoration:none;
color:#135400;
}
a:hover {
text-decoration:underline;
}
.componentheading {
	font-size:2em;
	font-family: Times New Roman, serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight:bold;
	margin-bottom: 10px;
	text-align: left;
}
#header h1 {
  line-height: 1;
	font-size: 49px;
	font-family: Arial Black, verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#description h2 {
	font-size: 22px;
	letter-spacing: 0px;
	font-family: Times New Roman, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 0;
	text-align:center;
}

h2,.contentheading {
font-size:1.5em;
line-height: 1.3;
font-family: Times New Roman, serif;
letter-spacing: 0px;
font-weight: bold;
text-align: left;
color: #000;

display:inline;
}
h3 {
font-size:1.3em;
font-weight: bold;
font-family: Times New Roman, serif;
text-align: left;
}
h4 {
font-size:1.2em;
font-weight: bold;
font-family: Times New Roman, serif;
}
h5 {
font-size:1.1em;
font-weight: bold;
}
h6 {
font-size:1em;
font-weight: bold;
}
#footer .moduletable {
padding: 0;
margin-bottom: 0;
}
.mosimage_caption {
font:0.8em Arial,Helvetica,sans-serif;
}
input#modlgn_passwd, input#modlgn_username {
width: 130px;
}
#a4j {
	text-align:center;
	font-size: 0.9em;
	margin: 0;
	padding: 5px 0;
	clear: both;
}
#a4j a {
	color:#135400;	
}

/* ==== MODULES =======================================  */
.moduletable {
margin-bottom:15px;
border:0px #CCC solid;
padding: 0px 0px 0px 0px;
}
.moduletable h3 {
font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
text-align:left;
font-size:1.4em;
font-weight: normal;
margin:0 0 0.5em 0;
padding: 0.1em 0;
}
/* ==== TEXT MODULES =======================================  */
.moduletable_text {
margin-bottom:15px;
padding: 0px 0px 0px 0px;
border:0px #CCC solid;
}
.moduletable_text h3 {
font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
text-align:left;
font-size:1.4em;
text-transform: uppercase;
font-weight: normal;
letter-spacing: 2px;
margin:0 0 0.5em 0;
padding: 0.1em 0;
}
/* ==== SIDEBAR MODULES =======================================  */
#sidebar .moduletable {

margin-bottom:15px;
padding: 0px 0px 0px 0px;
}
#sidebar .moduletable h3 {
font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
text-align:left;
font-size:1.4em;
text-transform: uppercase;
font-weight: normal;
letter-spacing: 2px;
margin:0 0 0.5em 0;
padding: 0.1em 0;
}

#sidebar .moduletable_menu {
margin-bottom:15px;
padding: 0px 0px 0px 0px;
}
#sidebar .moduletable_menu h3 {
font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
text-align:left;
font-size:1.4em;
text-transform: uppercase;
font-weight: normal;
letter-spacing: 2px;
margin:0 0 0.5em 0;
padding: 0.1em 0;
}
/* ==== SIDEBAR2 MODULES =======================================  */
#sidebar-2 .moduletable {
margin-bottom:15px;
padding: 0px 0px 0px 0px;
}
#sidebar-2 .moduletable h3 {
font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
text-align:left;
font-size:1.4em;
font-weight: bold;
margin:0 0 0.5em 0;
padding: 0.1em 0;
}

/* ======= SIDE MENUS ================================  */

}
.moduletable_menu h3 {
font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
text-align:left;
font-size:1.4em;
text-transform: uppercase;
font-weight: normal;
letter-spacing: 2px;
margin:0 0 5px 0;
padding: 0.1em 0;
}
.moduletable_menu ul {
list-style:none;
margin:0;
padding:0;
}
.moduletable_menu li {
border-bottom:0px solid #ccc;
padding: 3px 0 3px 1em;








margin:0;
}
.moduletable_menu li a {
	display:inline;
	text-decoration:none;
	padding: 0;
}

/* ========== content ======================*/


a img {border: 0;}


/*========== Nav ============================*/
.pagenav {
text-align:center;
}

.pagination {
text-align:center;
}

.pagination li {
display:inline;
list-style-type: none;
padding-right: 20px;
}

/* ###############  main * ########################### */
/* position */
.leading
{
	background: #F2F2F2;
	border: solid 1px #ccc;
	color: #000000;
	margin: 0 0px 5px 0px;
	padding: 20px 20px 20px 20px;
	position: relative;
	text-align:justify;
}

.leading_separator
{
	border-bottom: solid 0px #333333;
	display: block;
	height: 10px;
	margin: 0 0 0px 0;
}

.article_separator
{
	border: solid 1px #333333;
	display: none;
	margin: 0px 0 0px 0;
}

.blog { padding: 0; }

.cols1
{
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols2 { width: 48%; }
.cols3 { width: 30%; }

.column1 , .column2
{
	border: solid 0px #D4A7C5;
	margin: 0 5px 0 0;
	position: relative;
}

.column2 , .column1
{
	float: left;
	margin: 0;
}

.column2
{
	float: right;
	margin: 0;
	width: 45%;
}

.article_row
{
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column
{
	border: solid 0px #ccc;
	padding: 10px 10px 10px 0;
}

.row_separator2
{
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}


/*============================== new imports ============================*/

p {
	line-height:1.4em;
	margin-top:1em;
}

p.counter {
	background:#333;
	color:#fff;
	font-weight:bold;
	margin:10px 0;
	padding:5px;
	width:95%;
}

p.buttonheading {
	text-align:right;
	display:inline;
	float:right;
}

.buttonheading img
{
	border:0;
}

p.buttonheading a:link,p.buttonheading a:visited
{
	border:solid 2px #fff;
}

.leading p.buttonheading a:link,.leading p.buttonheading a:visited
{
	border:solid 0px #EFDEEA;
}

p.buttonheading a:hover
{
	background:none !important;
	color:#000 !important;
}

p.buttonheading a:active,p.buttonheading a:focus
{
	border:solid 2px;
	color:#000;
}
/*  ####################   Formulare   #####################  */
form.limit {
}

form.login {
background:#93246F;
color:#000;
font-size:0.9em;
margin:5px 0 20px;
padding:10px 10px 20px 15px;
text-align:left;
}

form.login .inputbox:focus {
border:solid 2px #000;
}

form.login p {
clear:both;
border:solid 0 #000;
font-size:1em;
}

form.login .button {
background:url(../images/pfeil.gif) #C39 no-repeat;
clear:left;
color:#fff;
display:block;
font-weight:bold;
margin:0 0 10px !important;
padding:0 0 0 30px !important;
cursor:pointer;
border:solid 0;
}

form.login fieldset {
border:solid 0 #000;
margin:0;

padding:0;
text-align:left;
}

form.login input {
background:#fff;
border:solid 2px #C39;
color:#000;
padding:2px 2px 0;
width:90%;
}

form.login input.checkbox {
background:none;
border:solid 0 #000;
float:left;
margin:11px 0 0;
padding:5px;
width:20px;
}

form.login label {
color:#000;
display:block;
font-weight:bold;
margin:5px 0 0;
padding:2px 2px 0;
}

form.login label.remember {
float:left;
margin:5px 0 20px;
padding:5px 0 0;
width:11em;
}

form.login p {
color:#000;
}

form.login p a {
color:#000;
}

form.login p a:hover,form.login p a:active,form.login p a:focus {
color:#000;
text-decoration:none;
}

form.lost_password .button,.login_form .button {
background:url(../images/pfeil.gif) #000 no-repeat;
border:0;
color:#fff;
font-weight:bold;
margin:0;
padding:0 0 0 30px;
cursor:pointer;
}
.contentdescription {
padding:10px 0;
overflow:hidden;
}

.image_left {
float:left;
border:solid 0 #ccc;
margin:0 10px 10px 0;
}

.image_right {
float:right;
border:solid 1px #ccc;
margin:0 0 10px 10px;
}

.wrap_image {
clear:left;
}

.createdate {
color:#777;
display:block;
font-size:0.85em;
padding:0 0 0 2px;
}

.createdby {
color:#777;
display:777;
font-size:0.85em;
padding:0 0 0 2px;
}

.modifydate {
color:#777;
display:block;
font-size:0.85em;
padding:0 0 0 2px;
}

span.content_rating,.leading span.content_rating {
margin:10px 0 0;

display:block;
}

.content_vote {

margin:0 0 10px;
display:block;
}

.content_vote input {
margin:0 5px;
}

.content_vote .button {
background:url(../images/pfeil.gif) #000 no-repeat;
border:0;
color:#fff;
font-weight:bold;
margin:20px 10px 0 0;
padding:0 0 0 30px;
cursor:pointer;
}


.readon {
display:inline-block;
font-weight:bold;
text-decoration:underline;
}

/*=================== contact page ==========================*/
span.marker {
padding-right:5px;
}

.contact form .inputbox {
display:block;
}

.contact p {

}

/*==================== Row Seperator ==========================*/
.row_separator {
border-top:1px solid #ccc;
display:block;
} 

/*.category_title {
font-size:1.7em;
text-align:center;
font-family:Times New Roman,serif;
font-weight:bold;
}

.pageinfo {
text-align:center;
font-variant:small-caps;
padding-bottom:2em;
}*/

#content60 .moduletable {
background: #F2F2F2;
/*border:1px solid #333;*/
color:#333;
margin:0 0 20px;
padding:20px;
position:relative;
text-align:justify;
-moz-border-radius: 1em 4em 1em 4em;
border-radius: 1em 4em 1em 4em;
}

#content60 .moduletable ul {
list-style: none outside none;
}

#content60 .moduletable li {
padding-bottom: 10px;
}

#content60 .moduletable h3 {
font-size:1.7em;
text-align:center;
font-family:Times New Roman,serif;
font-weight:bold;
font-variant:small-caps;
border-bottom:1px solid #333;;
color:#333;
}

#content60 #user4 .moduletable {
background:#D7F2CE;
}

#content60 #user4 .moduletable h4 {
line-height:1;
}

#content60 #user5 .moduletable {
background:#DBE6C3;
}

.search label {
	display:none;
}



.moduletable-half {
float:left;
width:49%;
}


